accounts-qt 1.10

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

Accounts |
AccountService | Account settings for a specific service
Application | Information on the client applications of libaccounts
AuthData | Information for account authentication
Error | Base object definition for accounts error handling
Manager | Manager of accounts, services and providers
Provider | Representation of an account provider
ServiceType | Representation of an account service type
Service | Representation of an account service